Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
25.09.2020, 12:59:41

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 24550
  • Letzte: EdFud
Statistiken
  • Beiträge insgesamt: 684429
  • Themen insgesamt: 55395
  • Heute online: 599
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  Citrix Receiver installieren  (Gelesen 310 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Citrix Receiver installieren
« am: 15.09.2020, 16:46:55 »
Hallo,

ich würde gerne den Citrix Receiver installieren. Wenn ich hier den entsprechenden Client auswähle, erhalte ich vom Paketmanager folgende Fehlermeldung: Abhängigkeit nicht erfüllbar: libwebkit-1.0.2|libwebkitgtk-1.0-0

Wie kann ich den Fehler beheben?

Danke schon mal im Voraus!

Ich nutze LM 20.

Re: Citrix Receiver installieren
« Antwort #1 am: 15.09.2020, 17:01:44 »
Welchen der vielen Downloads hast du da denn genommen??

Re: Citrix Receiver installieren
« Antwort #2 am: 15.09.2020, 19:48:23 »
Receiver for Linux (x86_64) deb full package

Re: Citrix Receiver installieren
« Antwort #3 am: 15.09.2020, 20:33:28 »
@tob1wan

Ich nutze LM 20.
Da warst du sicher froh das es mehr als nur eine Geschmacksrichtung im Angebot gibt.
Welche hat denn all deine Erwartungen letztlich erfüllt.

Linux Mint 20 (LTS)
 • Cinnamon
 • LXDE
 • MATE
 • Xfce

Re: Citrix Receiver installieren
« Antwort #4 am: 15.09.2020, 21:12:14 »
Cinnamon. Sry, hätte ich auch gleich dazuschreiben können

Re: Citrix Receiver installieren
« Antwort #5 am: 15.09.2020, 21:46:44 »
Ich hatte ähnliche Probleme mit Deadbeef. Über das Terminal hat es dann geklappt. Geholfen hat dieser Artikel:
https://wiki.ubuntuusers.de/Paketinstallation_DEB/

Re: Citrix Receiver installieren
« Antwort #6 am: 15.09.2020, 22:07:46 »
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 icaclient : Hängt ab von: libwebkit-1.0-2 ist aber nicht installierbar oder
                            libwebkitgtk-1.0-0 ist aber nicht installierbar
             Empfiehlt: libgstreamer-plugins-base0.10-0 (>= 0.10.15) ist aber nicht installierbar
             Empfiehlt: libgstreamer0.10-0 (>= 0.10.15) ist aber nicht installierbar
             Empfiehlt: libcanberra-gtk-module soll aber nicht installiert werden
E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.

Das bekomm ich, wenn ich es über das Terminal installieren möchte.

Re: Citrix Receiver installieren
« Antwort #7 am: 16.09.2020, 08:00:49 »
Unter LM 20 nutze ich die Citrix Workspace App (- den Nachfolger vom Citrix Receiver?).
https://www.citrix.com/downloads/workspace-app/linux/
Citrix Workspace app for Linux
Full Package (Self-Service Support)
icaclient_20.09.0.15_amd64

Re: Citrix Receiver installieren
« Antwort #8 am: 16.09.2020, 22:23:56 »
Die Citrix Workspace App scheint die beste Lösung des Problems zu sein. Das Problem mit den fehlenden Abhängigkeiten besteht seit Ubuntu 20.04 und wurde dort im Forum bereits diskutiert.
https://askubuntu.com/questions/1228614/installing-citrix-receiver-on-ubuntu-20-04-missing-libwebkitgtk-1-0-0
« Letzte Änderung: 16.09.2020, 22:27:02 von Fritze »